
/* Hero Section */

@media screen and (min-width: 981px) {
    #hero .et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
        width: 100%;
    }
    

    #hero .et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module {
        margin-bottom: inherit;

    }
}

.et_pb_row .et_pb_row_0 .half_image {
        display: flex;
        align-items: center;
}


.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_module {
    margin-bottom: 15px;
}


@media screen and (max-width: 980px) {

img {
    width: 100% !important;
}
}

#hero .et_pb_row {
    padding-left: 20px;
    padding-right: 20px;
}

#hero .half_image .et_pb_row {
    display: flex;
    align-items: center;
}


#hero .et_pb_image_wrap, img {
    width: 100%;
}

#hero .et_pb_with_border {
    display: flex;
    align-items: center;
}

/* Retail Comparison Section */

#retailers_comparison .et_pb_pricing_content_top{
    display: none;
}
#retailers_comparison .et_pb_pricing_table {
    padding-bottom: 0;
}

/* Tools Comparison */

#tools_comparison .et_pb_gutters3 {
    margin-bottom: 15px ;
    }

/* Switch to TechPOS Section */



#switch_techpos .et_pb_row  {
    max-width: 1420px;
    width: 100%;
    padding: 0 20px;
}



#canna_case_study .et_pb_row .et_pb_row_13 {
    display: flex;
    align-items: center;



}

.et_pb_section {
        padding-bottom: 0;
}

 /* Uptime Section */

 #uptime_section .et_pb_row {
    max-width: 1420px;
    width: 100%;
 }
 #uptime_section .et_pb_column.et_pb_column_1_2.et_pb_column_31 {
    padding: 30px;
    border-radius: 15px;
    background-color: #f9f9f9;
}